package com.beanpodtech.allinone.bean;

import java.io.Serializable;

public class FaceToFaceInfoBean extends BaseRequestBean implements Serializable {
    /**
     * state : 0
     * account : 13342431437
     * schoolId : 15
     * courseId : 46951
     * lessonId : 48515
     * nickName : 周游
     */

    private String state;
    private String account;
    private String schoolId;
    private String courseId;
    private String lessonId;
    private String nickName;

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getSchoolId() {
        return schoolId;
    }

    public void setSchoolId(String schoolId) {
        this.schoolId = schoolId;
    }

    public String getCourseId() {
        return courseId;
    }

    public void setCourseId(String courseId) {
        this.courseId = courseId;
    }

    public String getLessonId() {
        return lessonId;
    }

    public void setLessonId(String lessonId) {
        this.lessonId = lessonId;
    }

    public String getNickName() {
        return nickName;
    }

    public void setNickName(String nickName) {
        this.nickName = nickName;
    }

}
